@font-face {
 font-family: 'montserrat-regular';
 src: url('./fonts/montserrat-regular.woff') format('woff');
}

body {
	margin: 0;
	font-family: 'montserrat-regular', sans-serif;
}

header {
	background: grey;
	color: white;
}

header h1 {
  display:block;
  margin:0px;
  font-size:30px;
  padding-left: 10px;
  animation: logo 1s infinite;
  text-decoration: none;

}

header nav ul li {
	display: inline-block;
	list-style: none;
	margin-right: 20px;
}

header h1,
header nav {
	   vertical-align: middle;
	   display: inline-block;
}

nav ul li {
	display: inline-block;
	padding: 25px;
}

nav ul li a {
	color: white;
	text-decoration:none;
}

section {
	margin:auto;
	text-align: center;
}

section img:hover {
  transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  transition: transform 1s ease-in;
}

section img {
	padding:40px;
	opacity: 1;
	transition: opacity 1s linear;
}

section p a {
	color: #1abc9c;
	text-decoration: none;
}

@keyframes logo {
  0% {opacity: 1}
  50% {opacity: 0.5}
  100% {opacity: 1}
}
